@media screen and (min-width: 769px), print {
  .bnr_area {
    margin: 40px 0 50px;
  }
  .txt_big {
    margin-top: 65px;
    font-family: "Noto Serif JP", serif;
    font-size: 2rem;
    font-weight: 500;
    text-align: right;
  }
  .txt_big span {
    color: #29b821;
  }
  .search_form {
    background-color: #f5f5f5;
    padding: 30px 30px 50px;
  }
  .search_form dl dt {
    background-color: #626262;
    color: #fff;
    font-weight: bold;
    font-size: 1.6rem;
    letter-spacing: 0.075em;
    padding: 5px 20px;
  }
  .search_form dl dd {
    padding: 10px;
  }
  .search_form dl dd .c_line {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 13px;
  }
  .search_form dl dd .c_line_title {
    width: 100%;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: 0.075em;
    margin-bottom: 5px;
  }
  .search_form dl dd .c_line.bordered {
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 8px;
  }
  .search_form dl dd .c_box {
    margin-right: 35px;
  }
  .search_form dl dd .c_box input[type="checkbox"] + label {
    font-size: 1.4rem;
  }
  .search_form dl dd .c_box input[type="checkbox"] + label::before {
    top: 0;
    background-color: #fff;
  }
  .search_form dl dd .c_box input[type="checkbox"] + label::after {
    top: 0;
  }
  .search_form dl dd input[type="text"] {
    background-color: #fff;
    border: 1px solid #bcbcbc;
    margin-top: 10px;
  }
  .search_form dl dd.area, .search_form dl dd.service {
    padding-bottom: 0;
  }
  .search_form dl dd.area .c_line, .search_form dl dd.service .c_line {
    margin-bottom: 0;
  }
  .search_form dl dd.area .c_line:after, .search_form dl dd.service .c_line:after {
    content: "";
    width: 100%;
  }
  .search_form dl dd.area .c_line .c_box, .search_form dl dd.service .c_line .c_box {
    margin-bottom: 13px;
  }
  .search_form dl dd.area .c_line .c_box:nth-child(n + 6), .search_form dl dd.service .c_line .c_box:nth-child(n + 6) {
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .search_form .btn_area {
    margin-top: 40px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .search_form .btn_area .btn {
    width: 272px;
    height: 42px;
    margin: 0 19px;
  }
}

@media screen and (max-width: 768px) {
  .bnr_area {
    margin: 5.20833vw 0 6.51042vw;
  }
  .txt_big {
    margin-top: 8.46354vw;
    font-family: "Noto Serif JP", serif;
    font-size: 3.125vw;
    font-weight: 500;
    text-align: right;
  }
  .txt_big span {
    color: #29b821;
  }
  .search_form {
    background-color: #f5f5f5;
    padding: 3.90625vw 3.90625vw 6.51042vw;
  }
  .search_form dl dt {
    background-color: #626262;
    color: #fff;
    font-weight: bold;
    font-size: 3.38542vw;
    letter-spacing: 0.075em;
    padding: 1.30208vw 3.90625vw;
  }
  .search_form dl dd {
    padding: 2.60417vw;
  }
  .search_form dl dd .c_line {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 2.60417vw;
  }
  .search_form dl dd .c_line_title {
    width: 100%;
    font-size: 3.125vw;
    font-weight: bold;
    letter-spacing: 0.075em;
    margin-bottom: 1.30208vw;
  }
  .search_form dl dd .c_line.bordered {
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 1.95313vw;
  }
  .search_form dl dd .c_line + .c_line {
    margin-top: 0;
  }
  .search_form dl dd .c_box {
    margin-right: 6.51042vw;
  }
  .search_form dl dd .c_box input[type="checkbox"] + label {
    font-size: 3.125vw;
  }
  .search_form dl dd .c_box input[type="checkbox"] + label::before {
    top: 0;
    background-color: #fff;
  }
  .search_form dl dd .c_box input[type="checkbox"] + label::after {
    top: 0;
  }
  .search_form dl dd input[type="text"] {
    background-color: #fff;
    border: 1px solid #bcbcbc;
    margin-top: 2.60417vw;
  }
  .search_form dl dd.area, .search_form dl dd.service {
    padding-bottom: 0;
  }
  .search_form dl dd.area .c_line:after, .search_form dl dd.service .c_line:after {
    content: "";
    width: 100%;
  }
  .search_form .btn_area {
    margin-top: 5.20833vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .search_form .btn_area .btn {
    width: 35.41667vw;
    height: 9.76563vw;
    margin: 0 2.60417vw;
  }
}
